/* 
 * File:   init.h
 * Author: hamilton
 *
 * Created on January 27, 2014, 6:13 PM
 */

#ifndef INIT_H
#define	INIT_H

void InitDma0();  //DMA channel 0 is used to transfer data at the end of the ADC conversion process
void InitDma12();  //DMA channel 1 is used to transfer data to the CAN controller for subsequent transmission
void InitCAN1();


void InitADC_WithIntrpt();

#endif	/* INIT_H */

